<?xml version="1.0" encoding="UTF-8"?>

<!--    
Translation file for 4D products.
Copyright(C)2007 4D SAS.
This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-us" target-language="en-us">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
      
         <group id="15998" resname="Menus_file">
            <trans-unit id="1" resname="menu_File">
               <source>File</source>
               <target>File</target>
            </trans-unit>
            <trans-unit id="2" resname="menu_ItemQuit">
               <source>Quit 4D</source>
               <target>Quit</target>
            </trans-unit>
         </group>
            
         <group id="15997" resname="Menus_edit">
            <trans-unit id="1" resname="menu_Edit">
               <source>Edit</source>
               <target>Edit</target>
            </trans-unit>
            <trans-unit id="2" resname="menu_ItemUndo">
               <source>Undo</source>
               <target>Undo</target>
            </trans-unit>
            <trans-unit id="3" resname="menu_ItemCut">
               <source>Cut</source>
               <target>Cut</target>
            </trans-unit>
            <trans-unit id="4" resname="menu_ItemCopy">
               <source>Copy</source>
               <target>Copy</target>
            </trans-unit>
            <trans-unit id="5" resname="menu_ItemPaste">
               <source>Paste</source>
               <target>Paste</target>
            </trans-unit>
            <trans-unit id="6" resname="menu_ItemClear">
               <source>Clear</source>
               <target>Clear</target>
            </trans-unit>
            <trans-unit id="7" resname="menu_ItemSelectAll">
               <source>Select All</source>
               <target>Select All</target>
            </trans-unit>
            <trans-unit id="8" resname="menu_ItemShowClipboard">
               <source>Show Clipboard</source>
               <target>Show Clipboard</target>
            </trans-unit>
         </group>
         
         <group resname="navigate" id="1">
            <trans-unit resname="begin" id="2">
               <source>Begin</source>
               <target>Start</target>
            </trans-unit>
            <trans-unit resname="list" id="3">
               <source>List</source>
               <target>Output</target>
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>
